PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Macros | Variables
amr-types.h File Reference
SPA » Parameters

`spa/param/audio/amr-types.h` More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_AudioAMRBandMode SPA_TYPE_INFO_ENUM_BASE "AudioAMRBandMode"
#define | SPA_TYPE_INFO_AUDIO_AMR_BAND_MODE_BASE SPA_TYPE_INFO_AudioAMRBandMode ":"

## Variables
static const struct spa_type_info | spa_type_audio_amr_band_mode []

## Detailed Description

`spa/param/audio/amr-types.h`